
  <h1>Bourses et Exon&eacute;rations&nbsp;<webobject name = "IsAfficherInfo"><webobject name="LienAide"><webobject name="IconeAide"></webobject></webobject></webobject></h1>

  <webobject name = "AfficherUnCommentaire">
  <center>
  <div class="commentaire">
    <span><webobject name = "Commentaire"></webobject></span>
  </div>
  </center>
  </webobject>

  <center>
  <div class="formulaire">
  <webobject name = "FormBoursesEtExonerations">
    <webobject name = "ContainerBoursesEtExonerations">
	<div style="clear:both"><span>&nbsp;</span></div>
	    <fieldset>
	    <legend>Bourses et exon&eacute;rations</legend>
	    <table >
	      <tbody>
	        <tr>
	        	<td colspan="4"><webobject name = "NonBoursier"/><webobject name="ObserverNonBoursier"/><label for="NonBoursier" class="etiquette"> Non boursier</label></td>
	        </tr>
	        <tr>
	        	<td colspan="4"><webobject name = "Boursier"/><webobject name="ObserverBoursier"/><label for="Boursier" class="etiquette"> Boursier</label></td>
	        </tr>
	        <webobject name="IsBoursier">
		        <tr>
		        	<td class="useMinWidth nowrap">&nbsp;&nbsp;&nbsp;&nbsp;</td>
		        	<td class="useMinWidth nowrap"><label for="Crous" class="etiquette">CROUS de</label><br><webobject name = "Crous"/><webobject name="ObserverCrous"/></td>
		        	<td class="useMinWidth nowrap"><label for="NoAlloc" class="etiquette">No Allocataire</label><br><webobject name = "NoAlloc"/><webobject name="ObserverNoAlloc"/></td>
		        	<td class="useMaxWidth nowrap"><label for="EchBourse" class="etiquette">Echelon</label><br><webobject name = "EchBourse"/><webobject name="ObserverEchBourse"/></td>
		        </tr>
	        </webobject>
	        <tr>
	        	<td colspan="4"><webobject name = "Exonere"/><webobject name="ObserverExonere"/><label for="Exonere" class="etiquette"> Autre Cas d'Exon&eacute;ration</label></td>
	        </tr>
	        <webobject name="IsExonere">
	        	<tr>
		        	<td class="useMinWidth nowrap">&nbsp;&nbsp;&nbsp;&nbsp;</td>
	        		<td colspan="2" class="useMinWidth nowrap"><label for="AutreCasExoneration" class="etiquette">Motif</label><br><webobject name = "AutreCasExoneration"/><webobject name="ObserverAutreCasExoneration"/></td>
	        		<td>&nbsp;</td>
	        	</tr>
	        </webobject>
	        <tr>
	        	<td colspan="4"><webobject name = "DemandeEnCours"/><webobject name="ObserverDemandeEnCours"/><label for="DemandeEnCours" class="etiquette"> Demande en cours</label></td>
	        </tr>
	      </tbody>
	    </table>
	    </fieldset>
    </webobject>
  </webobject>
  </div>
  </center>
  <webobject name = "JSDisabledAutocompleteTF"></webobject>
  